nav {
  &.primary-nav {
    padding:0 30px;
    ul {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      align-items: center;
      list-style: none;
      margin: 0;
      padding:30px 0;
      li {
        color: $grey-9;
        font-weight: 500;
        font-size: 1.188rem;
        &.dropdown {
          &:after {
            content: "";
            border: 4px solid transparent;
            border-top: 7px solid $brand-orange;
            margin-left: 11px;
            margin-bottom: 4px;
            display: inline-block;
            vertical-align: bottom;
            transition: transform 600ms ease;
          } //:after
          &.active:after {
            margin-bottom: 7px;
            transform: scale(1, -1);
          } //active:after
        } //.has-dropdown
        a {
          color: $grey-9;
          font-size: 1.188rem;
          &:hover,
          &.active {
            color: $brand-orange;
          } //:hover, .active
          &.active:hover {
            color: black;
          } //.active:hover
          &.demo {
            background: $blue-3;
            border-radius: 3px;
            color: white;
            font-size: 15px;
            text-decoration: none;
            padding: 18px;
          } //.demo
          .fa-search path {
            color: $brand-orange;
          }
        } //a
      } //li
    } //ul
  } //.primary-nav
} //nav
.dropdown-item {
  display: none;
  ul {
    display: block;
    li a {
      line-height: 2.5;
      font-weight: 400;
    } //li
  } //ul
  .inner-container {
    padding: 5% 0;
    section {
      p {
        font-weight: 300;
        line-height: 1.294rem;
      } //p
      svg {
        width: 40px;
        height: 40px;
        padding-right: 15px;
      }
      &:hover {
        &.nav-foh {
          h4 {
            color: #f53655;
          }
          svg.foh-svg {
            .st0 {
              fill: none;
              stroke: #f53655;
            }
            .st1 {
              fill: #fdd6dd;
              stroke: #fdd6dd;
            }
          }
        }
        &.nav-gf {
          h4 {
            color: #d657b6;
          }
          svg.gf-svg {
            .st0 {
              fill: #f6ddf0;
              stroke: #f6ddf0;
            }
            .st1 {
              fill: #ffffff;
              stroke: #d657b6;
            }
            .st2 {
              fill: none;
              stroke: #d657b6;
            }
            .st3 {
              fill: none;
              stroke: #d657b6;
              stroke-width: 2;
            }
          }
        }
        &.nav-eco {
          h4 {
            color: #93c75f;
          }
          svg.eco-svg {
            .st0 {
              fill: none;
              stroke: #93c75f;
            }
            .st1 {
              fill: #e9f3df;
              stroke: #e9f3df;
            }
            .st2 {
              fill: #ffffff;
              stroke: #93c75f;
            }
          }
        }
        &.nav-boh {
          h4 {
            color: #ff9100;
          }
          svg.boh-svg {
            .st0 {
              fill: none;
              stroke: #ff9100;
            }
            .st1 {
              fill: #ffe9cc;
              stroke: #ffe9cc;
            }
            .st2 {
              fill: #ffffff;
              stroke: #ff9100;
            }
          }
        }
        &.nav-bo {
          h4 {
            color: #4dd0e1;
          }
          svg.bo-svg {
            .st0 {
              fill: none;
              stroke: #4dd0e1;
            }
            .st1 {
              fill: #dbf5f9;
              stroke: #dbf5f9;
            }
          }
        }
      }
      ul li img {
        padding-right: 10px;
        width: 30px;
        height: 30px;
      }
    } //section
  } //.inner-container
  &.nav-products .inner-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-areas: "software software-links hardware hardware-links";
    section {
      display: flex;
      flex-direction: column;
      justify-content: flex-start;
      h4 {
        margin: 0;
        font-size: 1.063rem;
        font-weight: 600;
        text-transform: uppercase;
        letter-spacing: 1.5px;
      } //h4
      a.more {
        font-weight: 700;
        font-size: 1.063rem;
      }
      &.software {
        grid-area: software;
        padding-left: 15%;
        @include tablet {
          padding: 0;
        }
      } //.software
      &.software-links {
        grid-area: software-links;
        width: 90%;
        display: flex;
        margin: 0 auto;
        border-right: solid 0.063rem $grey-4;
        @include tablet {
          width: 100%;
        }
      } //.software-links
      &.hardware {
        grid-area: hardware;
        width: 80%;
        margin: 0 auto;
        @include tablet {
          margin: 0;
        }
      }
      &.hardware-links {
        grid-area: hardware-links;
        width: 80%;
        display: flex;
        margin: 0 auto;
        @include tablet {
          width: 100%;
        }
      }
      &.software-links,
      &.hardware-links {
        ul li a {
          display: flex;
          align-items: flex-start;
          justify-content: flex-start;
        }
      }
    } //section
    .vertical-divider {
      grid-area: vertical-divider;
      border-left: solid 0.063rem $grey-4;
      width: 1%;
      margin: 0 auto;
    }

    aside.cta {
      grid-area: cta;
      border: 0.063rem solid $grey-9;
      text-align: center;
      padding: 10%;
      @include tablet {
        padding: 5%;
      }
    } //aside.cta
    @include tablet {
      grid-template-columns: 1fr 1fr;
      grid-template-areas: "software software-links" "hardware hardware-links";
      section.software-links {
        border-right: none;
      }
    }
    @include phone {
      grid-template-columns: 1fr;
      grid-template-areas: "software" "software-links" "hardware" "hardware-links";
      section.hardware {
        width: 100%;
      }
    }
  } //.nav-products .inner-container
  &.nav-solutions {
    .inner-container {
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
      grid-gap: 30px;
      padding: 5%;
      max-width: 100rem;
      margin: 0 auto;
      @include tablet {
        grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
      }
      section.info div {
        background-color: rgba(255, 76, 0, 0.075);
        border-radius: 5px;
        display: flex;
        flex-direction: column;
        align-self: center;
        padding: 6% 6% 2%;
        h4 {
          color: $brand-orange;
          font-size: 17px;
          font-weight: 700;
          text-transform: uppercase;
          letter-spacing: 1.24px;
          width: 100%;
        }
      }
      section svg {
        .st0 {
          fill: none;
          stroke: #252a35;
          stroke-linecap: round;
          stroke-linejoin: round;
        }
        .st1 {
          fill: #c9cad3;
          stroke: #c9cad3;
          stroke-linecap: round;
          stroke-linejoin: round;
        }
        .st2 {
          fill: #ffffff;
          stroke: #252a35;
          stroke-linecap: round;
          stroke-linejoin: round;
        }
        &.gf-svg {
          .st0 {
            fill: #c9cad3;
            stroke: #c9cad3;
            stroke-linecap: round;
            stroke-linejoin: round;
          }
          .st1 {
            fill: #ffffff;
            stroke: #252a35;
            stroke-linecap: round;
            stroke-linejoin: round;
          }
          .st2 {
            fill: none;
            stroke: #252a35;
            stroke-linecap: round;
            stroke-linejoin: round;
          }
          .st3 {
            fill: none;
            stroke: #252a35;
            stroke-width: 2;
            stroke-linecap: round;
            stroke-linejoin: round;
          }
        }
      }
    } //.inner-container
  } //.nav-pos
  &.nav-types .inner-container {
    .outer-grid {
      display: grid;
      grid-template-columns: 1fr 4fr;
      grid-gap: 10px;
      max-width: 1480px;
      margin: 0 auto;
      .inner-grid {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
        grid-gap: 30px; //15px;
        padding-left: 5%;
        max-width: 60rem;
        section {
          svg.svg-bar {
            .st0 {
              fill: #c9cad3;
              stroke: #c9cad3;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
            .st1 {
              fill: none;
              stroke: #252a35;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
          }
          svg.svg-cafe {
            .st0 {
              fill: #ffffff;
              stroke: #252a35;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
            .st1 {
              fill: #c9cad3;
              stroke: #c9cad3;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
            .st2 {
              fill: none;
              stroke: #252a35;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
          }
          svg.svg-casual {
            .st0 {
              fill: #c9cad3;
              stroke: #c9cad3;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
            .st1 {
              fill: #ffffff;
              stroke: #252a35;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
            .st2 {
              fill: none;
              stroke: #252a35;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
          }
          svg.svg-enterprise {
            .st0 {
              fill: none;
              stroke: #252a35;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
            .st1 {
              fill: #c9cad3;
              stroke: #c9cad3;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
          }
          svg.svg-fast {
            .st0 {
              fill: none;
              stroke: #252a35;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
            .st1 {
              fill: #c9cad3;
              stroke: #c9cad3;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
            .st2 {
              fill: #ffffff;
              stroke: #252a35;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
          }
          svg.svg-fine {
            .st0 {
              fill: #c9cad3;
              stroke: #c9cad3;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
            .st1 {
              fill: none;
              stroke: #252a35;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
          }
          &:hover {
            h4 {
              color: #ff4c00;
            }
            svg.svg-bar {
              .st0 {
                fill: #ffdbcc;
                stroke: #ffdbcc;
                stroke-linecap: round;
                stroke-linejoin: round;
              }
              .st1 {
                fill: none;
                stroke: #ff4c00;
                stroke-linecap: round;
                stroke-linejoin: round;
              }
            }
            svg.svg-cafe {
              .st0 {
                fill: #ffffff;
                stroke: #ff4c00;
                stroke-linecap: round;
                stroke-linejoin: round;
              }
              .st1 {
                fill: #ffdbcc;
                stroke: #ffdbcc;
                stroke-linecap: round;
                stroke-linejoin: round;
              }
              .st2 {
                fill: none;
                stroke: #ff4c00;
                stroke-linecap: round;
                stroke-linejoin: round;
              }
            }
            svg.svg-casual {
              .st0 {
                fill: #ffffff;
                stroke: #ff4c00;
                stroke-linecap: round;
                stroke-linejoin: round;
              }
              .st1 {
                fill: #ffffff;
                stroke: #ff4c00;
                stroke-linecap: round;
                stroke-linejoin: round;
              }
              .st2 {
                fill: none;
                stroke: #ff4c00;
                stroke-linecap: round;
                stroke-linejoin: round;
              }
            }
            svg.svg-enterprise {
              .st0 {
                stroke: #ff4c00;
              }
              .st1 {
                fill: #ffdbcc;
                stroke: #ffdbcc;
              }
            }
            svg.svg-fast {
              .st0,
              .st2 {
                stroke: #ff4c00;
              }
              .st1 {
                fill: #ffdbcc;
                stroke: #ffdbcc;
              }
            }
            svg.svg-fine {
              .st0,
              .st1 {
                stroke: #ff4c00;
              }
            }
          }
          p {
            font-size: 0.875rem;
          }
        }
      }
      @include tablet {
        display: flex;
        flex-direction: column-reverse;
      }
    } //.outer-grid
    aside.cta {
      width: 100%;
      padding: 10%;
      @include tablet {
        padding: 10px;
      }
    }
  } //.nav-types .inner-container
  &.nav-resources .inner-container {
    padding: 5% 14%;
    .outer-grid {
      display: grid;
      grid-template-columns: 3fr 1fr;
      aside div {
        padding: 15%;
        p {
          line-height: 1.5rem;
        }
      }
      .inner-grid {
        display: grid;
        //grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
        grid-template-columns: 1fr 1fr;
        grid-gap: 30px;
        max-width: 70rem;
        section:hover h4 {
          color: $brand-orange;
        }
      } //.inner-grid
      @media screen and (max-width: 825px) {
        display: flex;
        flex-direction: column;
      } // media max-width 767
    } //.outer-grid
  } //.nav-resources .inner-container
  &.nav-solutions,
  &.nav-types,
  &.nav-resources {
    .inner-container {
      section,
      .outer-grid .inner-grid section {
        display: flex;
        flex-wrap: wrap;
        h4 {
          align-self: center;
          padding-top: 5px;
          margin: 0;
        } //h4
        svg {
          align-self: flex-end;
          margin: 0;
          &.svg-compare {
            .st0 {
              fill: none;
              stroke: #252a35;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
            .st1 {
              fill: #ffffff;
              stroke: #252a35;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
            .st2 {
              fill: #c9cad3;
              stroke: #c9cad3;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
          }
          &.svg-customer {
            .st0 {
              fill: #c9cad3;
              stroke: #c9cad3;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
            .st1 {
              fill: none;
              stroke: #252a35;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
            .st2 {
              fill: #ffffff;
              stroke: #252a35;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
          }
          &.svg-resource {
            .st0 {
              fill: #ffffff;
              stroke: #252a35;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
            .st1 {
              fill: none;
              stroke: #252a35;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
            .st2 {
              fill: none;
              stroke: #252a35;
              stroke-width: 1.3;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
            .st3 {
              fill: #c9cad3;
              stroke: #c9cad3;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
          }
          // padding-right: 15px;
        } //img
        p {
          width: 100%;
        } //p
        &:hover {
          svg.svg-compare {
            .st0 {
              fill: none;
              stroke: #ff4c00;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
            .st1 {
              fill: #ffffff;
              stroke: #ff4c00;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
            .st2 {
              fill: #ffdbcc;
              stroke: #ffdbcc;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
          }
          svg.svg-customer {
            .st0 {
              fill: #ffdbcc;
              stroke: #ffdbcc;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
            .st1 {
              fill: none;
              stroke: #ff4c00;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
            .st2 {
              fill: #ffffff;
              stroke: #ff4c00;
              stroke-linecap: round;
              stroke-linejoin: round;
            }
          }
          svg.svg-resource {
            .st0,
            .st1,
            .st2 {
              stroke: #ff4c00;
            }
            .st3 {
              fill: #ffdbcc;
              stroke: #ffdbcc;
            }
          }
          svg.svg-blog {
            #Stroke-2,
            #Stroke-8 {
              fill: #ffdbcc;
              stroke: #ffdbcc;
            }
            path {
              fill: #ff4c00;
            }
            #Stroke-5 {
              stroke: #ff4c00;
            }
          }
        }
      } //section
      aside {
        display: flex;
        flex-direction: column;
        justify-content: center;
        border: 0.5px solid #979797;
        border-radius: 5px;
        div {
          //border: 1px solid #979;
          //border-radius: 0.188rem;
          padding: 20px;
          text-align: center;
          h4 {
            margin: 0;
          } //h4
          a {
            font-weight: 400;
          } //a
        } //div
      } //aside
    }
  } //.nav-pos + .nav-types + nav-resources
} //.dropdown-item
